BODY{
  /*font-family:"Trebuchet MS", Helvetica, sans-serif;*/
  font-family:verdana, arial;
  color:#5f6062;
  font-size: 12px;
  background-image:url(images/bckgrd_home.png);
  background-repeat:repeat-x;
  background-position: top center;
  background-color: white;
  
}
.all0{
position: relative;
float:left;
width:100%;
margin:0px;
padding:0px;  
}

.all_outer{
position: relative;
float:left;
width:100%;
}
    
    
    #header_ranzLogo_link{
      position:absolute;
      top:37px;
      right:158px;
      width:96px;
      height:88px;
    }
        #header_ranzLogo_link A{
          display:block;
          width:95px;
          height:88px;
        }
   
    
    #footer_facebook_icon_cont
    , #footer_twitter_icon_cont
    , #footer_email_icon_cont{
      position:absolute;
    }
    
    #footer_facebook_icon_cont{
      top:63px;
      left:290px;
    }
    
        #footer_facebook_icon{
          background: url('images/footer_icon_facebook.png') no-repeat top left;
          width:36px;
          height:36px;
        }
            #footer_facebook_icon:hover{
              background: url('images/footer_icon_facebook_HOVER.png') no-repeat top left;
            }
        
    
    #footer_twitter_icon_cont{
      top:66px;
      left:330px;
    }
    
        #footer_twitter_icon{
          background: url('images/footer_icon_twitter.png') no-repeat top left;
          width:36px;
          height:36px;
        }
            #footer_twitter_icon:hover{
              background: url('images/footer_icon_twitter_HOVER.png') no-repeat top left;
            }
   
    #footer_email_icon_cont{
      top:62px;
      left:385px;
    }
    
        #footer_email_icon{
          background: url('images/footer_icon_email.png') no-repeat top left;
          width:36px;
          height:36px;
        }
            #footer_email_icon:hover{
              background: url('images/footer_icon_email_HOVER.png') no-repeat top left;
            }
            
            
    
    .footer_contact{
      position:absolute;
      right:-22px;
      top:44px;
      font-family:arial;
      font-size:12px;
      color:#fff;
      text-align:left;
      width:170px; 
    }
        .footer_contact SPAN{
          color:#FFD104;
        }
        
    #footer_view_our_listing_button{
      position:absolute;
      right:285px;
      top:64px;
      text-align:center;
      font-family:arial;
    }
    
        #footer_view_our_listing_button A{
          padding:7px;
          display:block;
          color:#1C3989;
          background-color:#FFD104;
          line-height:12px;
          text-decoration:none;
        }
        #footer_view_our_listing_button A:hover{
          background-color:#041758;
          color:#FFD104;
        }
        

#all_header{
  height:137px;
}

#all_imageTrans{
}

.all{
position: relative;
margin:auto;
width:968px;
}

.all1{
position: relative;
float:left;
clear:none;
width:968px;
/*background: url(images/bckgrd_container.png) no-repeat center bottom;*/
}

#all_content{
/*background: #fff;*/
min-height:200px;
}
/*
#all_quicklinks{
  background-image:url(images/bckgrd_quicklinks.png);
  background-repeat:repeat-x;
  background-position: top center;
  height:246px;
  padding-top:5px;
}
*/
#all_footer_content{
min-height:30px;
}

#all_footer{
  background-image:url(images/bckgrd_footer.png);
  background-repeat:repeat-x;
  background-position: top center;
  height:223px;/*323px*/;
}

#site_header{
position: absolute;
width:100%;
height: 138px;  
}
    #header_logo_link{
      position:absolute;
      top:7px;
      left:5px;
      width:385px;
      height:121px;
    }
        #header_logo_link A{
          display:block;
          width:385px;
          height:121px;
        }
   

#top_menu{
position: absolute;
top:0px;
right:0px;
width:536px;
}

/*
#top_shadow_container{
position: absolute;
top: 0;
left:0;
left:21px;
width:964px;
height:17px;
z-index:49;
background: url(images/top_shadow.png) repeat-x;
}
*/

#container{
position: relative;
float:left;
clear:none;
margin-top:198px;

width:886px;
padding-left:59px;
padding-right:60px;
padding-bottom:20px;/*95*/
/*background: url(images/bckgrd_container.png) center bottom no-repeat;*/
}

.all_footer_content{
width:880px;
font: normal 15px arial;
color:#122875;
}

/*
#content_frame{
position: relative;
float:left;
clear:none;
width:863px;
padding-left:10px;
padding-right:10px;
padding-bottom:0;
}
*/

#content{
position: relative;
float:left;
clear:none;
width:100%;
padding:10px 0;
color:#122875;
overflow:hidden;
min-height:200px;
}
    
    
    
    
    /***********************
     * BOF - LISTING FORM CSS
     ***********************/
    .content_listing_cont{
      width:100%;
      height:110px;
      overflow-y:auto;
    }
    
    
    .TABLE_listing TD{
      font-famiy:verdana, arial;
      font-size:13px;
      color:#5f6062;
    }
    
        .TABLE_listing TD LABEL{
          font-weight: 900;
          font-family: "Omnes Semibold", "Arial Black", Arial, sans-serif;
          font-size:13px;
          color:#193989;
        }
        
        .TABLE_listing A{
          text-decoration:none;
        }
        
    .listing_heading{
      float:left;
      position:relative;
      width:100%;
      padding:15px 0px 10px 0px;
      font-size:16px;
      font-weight: 900;
      font-family: "Arial Black", Arial, sans-serif;
      color:#193989;
      background:url(images/2px_yellow_bar.jpg) repeat-x bottom center ;
    }
        .listing_heading A{
        color:#193989;
        }
      
        .listing_heading_readonly{
          font-weight: 900;
          font-family: "Arial Black", Arial, sans-serif;
          font-size:15px;
          color: #ffd200;
          position:absolute;
          top:15px;
          right:5px;
          
        }
            .listing_heading_readonly A{
              font-size:11px;
              color: #ffd200;
            }
        
        .listing_heading span.listing_views {
            font-size:11px;
            color:#5F6062;
            padding:0 ;
            margin: 0;
            line-height:20px;
        }
        
    
    .tb-form TH{
      padding: 5px;
      text-align: right;
      vertical-align: top;
      font-size: 12px;
    }
    
    .tb-form TH{
      padding: 5px;
      text-align: right;
      vertical-align: top;
      font-size: 12px;
    }
    
    #content .tb-form td {
        padding: 5px;
        vertical-align: top;
        color: black;
    }
    
    .tb-form td input[type='text'], .tb-form td textarea {
        width: 200px;
    }
    
    .tb-form td select {
        width: 205px;
    }
    
    .tb-form td textarea {
        height: 70px;
    }
    
    .contacts_listing_content{
     
    }
    
    .tb-form SMALL{
      font: normal 10px Arial;color: #666;
    }
    
    
    
    
    .box_container{
      position:relative;
      width:116px;
      height:41px;
      cursor:default;
      color:#fff;
    }
        .box_container .box_text{
          color:#fff;
        }
        /*.box_container:hover .box_text{
          color:#1c3989;
        }  */
        
        .box_text{
          position:absolute;
          font-family:verdana, arial;
          font-size:12px;
          width:110px;
          
          text-align:center;
          top:20px;
          left:3px;
        }
    
    #box_price{
      background:url("images/box_price.png") no-repeat;
    }
    /* 
    #box_price:hover{
      background:url("images/box_price_HOVER.png") no-repeat;
    }
    */
    
    
    #box_price_lunch{
      background:url("images/box_price_lunch.png") no-repeat;
    }
    
    
    
    #box_price_dinner{
      background:url("images/box_price_dinner.png") no-repeat;
    }
    
    
    
    #box_cuisine{
      background:url("images/box_cuisine.png") no-repeat;
    }
    /*
    #box_cuisine:hover{
      background:url("images/box_cuisine_HOVER.png") no-repeat;
    }
    */
    
    #box_website{
      position:relative;
      width:102px;
      height:36px;
      background:url("images/box_website.png") no-repeat;
    }
    #box_website:hover{
      background:url("images/box_website_HOVER.png") no-repeat;
    }
    
    #box_read_more{
      position:relative;
      width:102px;
      height:36px;
      background:url("images/box_read_more.png") no-repeat;
    }
    #box_read_more:hover{
      background:url("images/box_read_more_HOVER.png") no-repeat;
    }
    
    #box_email{
      position:relative;
      width:102px;
      height:36px;
      background:url("images/box_email.png") no-repeat;
    }
    #box_email:hover{
      background:url("images/box_email_HOVER.png") no-repeat;
    } 
    
    
    
    #box_licensed_byo{
      background:url("images/box_licensed_byo.png") no-repeat;
    }
    /*
    #box_licensed_byo:hover{
      background:url("images/box_licensed_byo_HOVER.png") no-repeat;
    } 
    */   
        
    #box_email_reservation{
      cursor:pointer;
      background:url("images/box_email_reservation.png") no-repeat;
    }
    #box_email_reservation:hover{
      background:url("images/box_email_reservation_HOVER.png") no-repeat;
    }
    
    #box_visit_website{
      cursor:pointer;
      background:url("images/box_visit_website.png") no-repeat;
    }
    #box_visit_website:hover{
      background:url("images/box_visit_website_HOVER.png") no-repeat;
    }
    
    #box_download_menu{
      cursor:pointer;
      background:url("images/box_download_menu.png") no-repeat;
    }
    #box_download_menu:hover{
      background:url("images/box_download_menu_HOVER.png") no-repeat;
    }
    
    
    /***********************
     * EOF - LISTING FORM CSS
     ***********************/         
    
    
    
    
.content_home{
}

.quicklinks{
position: relative;
float:left;
clear:none;
}

.cate_breadcrumb{
color:#9fa1a4;
}
.cate_breadcrumb A{
  color:#9fa1a4;
}
.cate_breadcrumb A:hover{
text-decoration: underline;
color:#9fa1a4;
}

/*#home_div_vert{
position: relative;
float:right;
clear:none;
width:2px;
height:958px;
padding-right:4px;
background: url(images/full_vert_div.png) no-repeat center top; 
} */

#home_col_main {
position: relative;
float:left;
clear:none;
width:602px;
min-height:960px;
padding:0px 6px 0px 0px;
margin-bottom:10px;
border-right:1px solid #F1F2F2;
background: url(images/full_vert_div.png) repeat-y right top;
}

#home_col_right{
position:relative;
float:right;
width:351px;

}

/*MAINPAGE MODULES*/
.mainpage_modules {
position: relative;
float:left;
clear:both;
width:100%;
margin-bottom:10px;
}
.mainpage_modules_heading{
position: relative;
float:left;
clear:both;
width:100%;
margin-bottom:10px;
}

.mainpage_modules_div{
position: relative;
float:left;
width:600px;
margin-left:5px;
/*background: url(images/full_div.png) center top;*/
}

.mainpage_modules_content{
position: relative;
float:left;
clear:both;
width:100%;
margin-bottom:10px;
}
    .homepage_featured_container{
      float:left;
      width:182px;
      padding: 0px 8px;
      margin:0px;
      border-left:1px solid #bcbec0;
    }
    
    .mainpage_modules_content P{
        margin:0px;
        padding:0px;
    }
        .homepage_featured_image{
          width:180px;
          height:158px;
          border:1px solid #bcbec0;
          overflow:hidden;
          text-align:center;
        }
        
        .homepage_featured_name{
          float:left;
          width:100%;
          height:42px;
          color:#193989;
          font-family:verdana, arial;
          font-size: 17px;
        }
        
        .homepage_featured_contact{
          float:left;
          width:100%;
          color:#193989;
          font-family:"Omnes Bold", Arial, verdana;
          font-size: 13px;
          margin:5px 0px 5px 0px;
        }
            .homepage_featured_contact LABEL{
              color:#ffd200;
              font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
              font-weight:bold;
            }
            
        .homepage_featured_content{
          float:left;
          width:100%;
        }
            .homepage_featured_content A{
              font-size:12px;
              text-decoration:none;
              color:#5f6062;
            }
            .homepage_featured_content A SPAN{
              font-weight: 900;
              font-family: "Arial Black", Arial, sans-serif; 
            }
            


#box_yellow{
    width:602px;
    height:377px;
    background: url(images/bckgrd_box_yellow.png) no-repeat;
}
#box_yellow .mainpage_modules_content{
    width:89%;
    padding:0 5%;
    padding-left:6%;
    margin-top:28px;
    height:285px;
    overflow:hidden;
        
}

.full_div{
position: relative;
float:left;
clear:both;
width:957px;
height:2px;
background: url(images/div_full.png) no-repeat ;
}

#home_featured_recipes_container{
    position: relative;
    float:left;
    clear:none;
    width:253px;
}
    #label_featured_recipes{
        position: relative;
        float:left;
        clear:none;
        width:233px;
        height:45px;
        margin-top:20px;
        background: url(images/label_featured_recipes.png);
    }
    
    
#featured_recipes_content{
    position: relative;
    float:right;
    clear:none;
    width:724px; 
    font-family: verdana, arial;
    /*font-weight: bold;*/
    font-size: 19px;
}
    #featured_recipes_content A{
      text-decoration:none;
      color:#1c3989;
    }
    #featured_recipes_content SPAN{
      font-size:14px;
      font-family: arial;
    }
/*EOF MAINPAGE MODULES*/

.infobox_right{
  position: relative;
  float:left;
  clear:none;
  width:351px;
}

.infobox_content{
  float:left;
  position:relative;
  width:100%;
}


.homepageFields INPUT[type='text'] {
  color:#9fa1a4;
  height:21px;
  width:170px; 
  padding:1px 10px 0px 10px;
  border:1px solid #c5c6c8;  
}

.homepageFields SELECT{
  width:192px;
  /*padding-left:10px ;
  height:24px;*/
  padding: 3px 3px 3px 10px;
  font-size: 12px;
  border-radius: 0;
  height: 24px;
  color:#9fa1a4;
  border:1px solid #c5c6c8;
}
    .homepageFields select *{
      padding-left:10px;
    }

.homepageFields  CHECKBOX
,.homepageFields  INPUT
,.homepageFields  RADIO
,.homepageFields  SELECT {
    font-family: Arial,Verdana,sans-serif;
    font-size: 12px;
}

/*****************************
 * BOF - HOMEPAGE SEARCH FORM
 *****************************/ 
.homepageSearchFields DIV{
  font-family:arial;
}

.homepageSearchFields input[type=checkbox]{
    display:none;
}              
.homepageSearchFields input[type=checkbox] + label{
    background: url("images/button_button.png") no-repeat left top;
    background-repeat:no-repeat;
    padding:7px 0px 7px 32px; 
      
} 
body:not(#foo) .homepageSearchFields input[type=checkbox]:checked + label{
    background-image: url("images/button_button_HOVER.png");
    background-repeat:no-repeat;
} 

body:not(#foo) .homepageSearchFields input[type=checkbox] + label{

}

/*****************************
 * EOF - HOMEPAGE SEARCH FORM
 *****************************/



#box_gift_vouchers{
    display: block;
    width:351px;
    height:170px;
    background: url(images/box_gift_vouchers.png) no-repeat;
}
#box_gift_vouchers:hover{
    background-image: url(images/box_gift_vouchers_on.png);
}


#box_member{
    display: block;
    width:351px;
    height:160px;
    background: url(images/box_member.png) no-repeat;
}
#box_member:hover{
    background-image: url(images/box_member_on.png);
}

#box_gift_card{
    display: block;
    width:351px;
    height:171px;
    background: url(images/box_gift_card.png) no-repeat;
}
#box_gift_card:hover{
    background-image: url(images/box_gift_card_on.png);
}



#box_events_calendar{
    display: block;
    width:332px;
    height:76px;
    background: url(images/box_events_calendar.png) no-repeat;
    margin-left:10px;
    margin-top:12px;
}


#label_latest_news{
    position: relative;
    float: left;
    clear:both;
    margin-top:10px;
    margin-left:10px;
    width:330px;
    height:25px;
    background: url(images/label_latest_news.png) no-repeat;
    
}
    #latest_news_link{
        display:block;
        width:330px;
        height: 25px;
        z-index:1;
    }
    #latest_news_arrow_up_cont
    , #latest_news_arrow_down_cont{
      position:absolute;
      top:8px;
      z-index:2;
    }
    
    #latest_news_arrow_up_cont{
      left:175px;
    }
    
    #latest_news_arrow_down_cont{
      left:195px;
    }
    
        #latest_news_arrow_up
        , #latest_news_arrow_down{
          width:17px;
          height:16px;
        }
        
        #latest_news_arrow_up{
          background: url(images/btn_arrow_up.png) no-repeat;
        }
        #latest_news_arrow_up:HOVER{
          background: url(images/btn_arrow_up_HOVER.png) no-repeat;
        }
        
        #latest_news_arrow_down{
          background: url(images/btn_arrow_down.png) no-repeat;
        }
        #latest_news_arrow_down:HOVER{
          background: url(images/btn_arrow_down_HOVER.png) no-repeat;
        }
    
    
#latest_news_content{
    position: relative;
    float: left;
    clear:both;
    width:330px;
    min-height:100px;
    margin:20px 0px 0px 10px;
    padding:0px 0px 20px 0px;
}
    #latest_news_content A{
      text-decoration:none;
    }
    .infobox_latest_news_heading{
      font-size:19px;
      font-weight:normal;
      font-family:verdana, arial;
      color:#193989;
    }
    
    .infobox_latest_news_content{
      font-size:12px;
      font-weight:normal;
      font-family:arial;
      color:#5f6062;
    }
    
    .infobox_latest_news_read_more{
      font-size:10px;
      font-weight: 900;
      font-family: "Arial Black", Arial, sans-serif; 
      color:#5f6062; 
    }
    

/* EOF infobox right */

/*SEARCH*/

#search_form_container{
  clear: both;
  position:relative;
  z-index:900;
  /*margin: 256px 0px 0px 55px;*/
  margin: 0;
}

#inputString{
  width:300px;
  height:18px;
  padding:0;
  margin:0;
  margin-left: 5px;
  background:none;
  /*border:0px;*/
  background-color:#fff;
  font-weight:bold;
  font-size:15px;
}
#button_search_now{
  /*position: absolute;
  left:0px;
  top:30px;
  */
}

.suggestionsBox {
		position: absolute;
		left: 0px;
		margin: 10px 0px 0px 0px;
		width: 200px;
		/*background-color: #212427;*/
		background-color: #fff;
		z-index:999;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		/*border: 2px solid #000;*/
    border:2px solid #666;	
		color: #000;
	}
	
	#autoSuggestionsList {
		margin: 0px;
		padding: 0px;
	}
	
	#search_form_container A{
	 color:#000;
  }
	
      .suggestionsBox TD{
        padding:5px 10px;
        color:#3D4B76;
      }     
        .suggestionsBox TD A{
          font-size:12px;
          font-family:arial;
          color:#3D4B76;
        }
/*eof_SEARCH*/
        
.alpha_link{
  color:#0000ff;
  font-size:12px;
  text-decoration:underline;
  font-weight:bold;
}

.alpha_on{
  border:1px solid #000;
  background-color:#e6e6e6;
}


/*bof_DIRECTORY*/
TABLE.contacts_list_item {
border:1px solid #aaa;
background: #fff;
}


/*eof_DIRECTORY*/

#all2{
position: relative;
float:left;
clear:none;
width:100%;
margin-top:190px;
/*background: url(images/bckgrd_container.png) no-repeat center bottom;*/
}



.footer_label{
  margin:auto;
  width:100%;
  /*padding:0px 0px 20px 0px;*/
  height:25px;
  font-size:11px;
      font-weight: bold;
}
    .footer_label TD{
      color:#28457D;
    }
    
    .footer_label A{
      color:#28457D;
    }
    

.prod_list_col_left{
  text-align:left;
  width:220px;/*264*/
  padding-left:34px;
  padding-right:10px;
  background: url(images/prod_list_box.png) no-repeat;
}
.prod_list_col{
  text-align:left;
  width:252px;/*264*/
  height:227px;/*232*/
  padding-top:5px;
  padding-left:6px;
  padding-right:6px;
  background: url(images/prod_list_box.png) no-repeat;
}
.prod_list_col_right{
  text-align:left;
  width:248px;/*264*/
  padding-left:6px;
  padding-right:10px;
  background: url(images/prod_list_box_right.png) no-repeat;
}

DIV.prod_list_image{
position: relative;
float:left;
clear:both;
display:block;
  margin-left:9px;
  padding-bottom:8px;
}

DIV.prod_list_name{
position: relative;
float:left;
clear:both;
  font: normal 12px arial;
  height:86px;
  overflow:hidden;
}

.prod_list_descr{
  font: normal 12px arial;
color:#9fa1a4;
height:24px;
overflow:hidden;
}

.prod_list_links{
position: relative;
float:left;
clear:both;
font-size:11px;
}
.prod_list_price{
font-size:11px;
color:#fe2c00;
}


.button_share{
width:50px;
height:26px;
background: url(images/button_share.png) no-repeat;
}
.button_share:hover{
background-image: url(images/button_share_on.png); 
cursor: pointer;
}
.button_enquire{
width:50px;
height:26px;
background: url(images/button_enquire.png) no-repeat;
}
.button_enquire:hover{
background-image: url(images/button_enquire_on.png); 
cursor: pointer;
}

.prod_info_price{
  color:#fe2c00;
  font-size: 12px;  
}
.prod_info_name{
  font-size: 12px;
  color:#777777;
  font-weight: bold;
}
.prod_info_descr{
  font: normal 12px arial;
color:#9fa1a4;
}


.prod-desc {
    margin: 10px 0;
}

#content .prod-desc * {
    font-size: 12px;
    line-height: 14px;
}

.nav-next {
    margin-right: -5px;
}

.nav-prev {
    margin-left: -5px;
}

#content td a.sqr-button {
	background: url(images/button_grey.png) 0 0 no-repeat;
	padding: 8px 0;
	text-align: center;
	font-size: 11px;
	color: white;
	display: block;
	width: 50px;
	float: left;
	margin-right: 10px;
}

#content td a.sqr-button:hover {
	background-image: url(images/button_orange.png);
	text-decoration: none;
}

/*
.pp_hoverContainer .pp_next, .pp_hoverContainer .pp_previous {
    display: none;
}

.pp_gallery * {
    display: none;
    visibility: hidden;
}
*/






.newsdesk_date_container{
  float:left;
  width:52px;
  height:73px;
  font-weight: 900;
  font-family: "Arial Black", Arial, sans-serif; 
  background-image:url(images/bgimg_newsdesk_date_box.png);
  
}
.newsdesk_date_container_inner{
  float:right;
  margin:6px 5px 0px 0px;
  width:47px;
  height:67px;
  text-align:center;
  color:#fff;
}
    
    
    .newsdesk_listing_content{
      text-decoration:none;
      color:#5f6062;
      font-family:verdana, arial;
      font-size:13px;
      
    }
        .newsdesk_listing_content A {
            color:#1c3989;
        }
    .newsdesk_listing_read_more{
      text-decoration:none;
      font-size:9px; 
      color:#5f6062;
      font-weight: 900;
      font-family: "Arial Black", Arial, sans-serif; 
    }
    
    
.page_links TD{
padding:0px;
margin:0px;
height:30px;
}    
DIV.pageResults {
    width:10px;
    display:inline;
    text-align:center;
    background: url("images/bckgrd_pagination.png") no-repeat scroll center center transparent;
    font-family: Arial,Verdana,sans-serif;
    padding: 6px;
}
DIV.pageResults, A.pageResults {
    color: #808285;
    font-size: 12px;
    font-family: Arial,Verdana,sans-serif;
    font-weight: normal !important;
    text-decoration: none; 
}
A:hover.pageResults{
  color:#808285 ;
  text-decoration:underline;
}
.in-blk {
    display: inline-block;
    vertical-align: top;
}

#home_col_main > div#content_heading_pagination{
  position:absolute;
  width: 696px;
  top:-35px;
  left:0px;
}

#content_newsdesk_heading{
  position:absolute;
  font-size:16px;
  left:0px;
  top:-88px;
  font-family:verdana,arial;
  width:690px;
  color:#193989;
}
    #content_newsdesk_heading B{
      font-weight: 900;
      font-family: "Arial Black", Arial, sans-serif;
    }
    
    #content_newsdesk_heading_button{
      position:absolute;
      right:30px;
      top:-4px;
    }


TABLE.MAIN_newsdesk_listing *{
  font-family:'Myriad Pro', Helvetica, Arial, sans-serif;
  font-size:10px;
}


TABLE.MAIN_newsdesk_listing .productListing-heading{
  text-transform:uppercase;
  font-weight:normal;
}

TABLE.SUB_newsdesk_listing *{
  color:#1C3989;
}

TABLE.MAIN_newsdesk_listing 
, TABLE.MAIN_newsdesk_listing .productListing-heading{
  color:#808285;
}
      
TABLE.MAIN_newsdesk_listing TR.productListing-odd:HOVER *
, TABLE.MAIN_newsdesk_listing TR.productListing-even:HOVER *{
  text-decoration:underline;
  color:#1c3989;
}






/************************
 * BOF - Contact page
 ***********************/
.button_submit{
  width:93px;
  height:29px;
  display:block;
  background: url(images/btn_submit.png) no-repeat;
}
.button_submit:hover{
  background: url(images/btn_submit_HOVER.png) no-repeat;
}

.button_search{
  width:89px;
  height:34px;
  display:block;
  background: url(images/btn_search.png) no-repeat;
}
.button_search:hover{
  background: url(images/btn_search_HOVER.png) no-repeat;
}

.button_save_search{
  width:89px;
  height:34px;
  display:block;
  background: url(images/btn_save_search.png) no-repeat;
}
.button_save_search:hover{
  background: url(images/btn_save_search_HOVER.png) no-repeat;
}


#contact_us_heading{
  float:left;
  width:100%;
  padding:5px 0px 10px 0px;
  font-size:16px;
  font-weight: 900;
  font-family: "Arial Black", Arial, sans-serif;
  color:#193989;
  background:url(images/2px_yellow_bar.jpg) repeat-x bottom center ;
}
 
#contact {
    width: 500px;
    padding: 0 15px 40px 0;
    border-right: 2px solid #E1E2E3;
    font-size: 15px;
    min-height:480px;
}

#contact h1 {
    font: bold 16px Arial;
    margin-top: 40px;
}

#contact p {
    line-height: 1.3;
}


#contact label {
    display: block;
    font-size: 14px;
}

#contact input[type='text'] {
    margin: 5px 0 20px 5px;
    width: 300px;    
}

#contact .in-blk {
    width: 25px;
    margin-top: 6px;
    text-align: right;
}

#contact textarea {
    width: 430px;
    height: 200px;
    margin-left: 5px;
}

#contact .silver-btn {
    display: block;
    margin-top: 14px;
    /*margin: 20px 10px 0 385px;*/
}

#contact #submit {
    margin: 10px 0px 0 35px;
    width:434px;
}

#contact-addr {
    padding: 15px 0 15px 20px;
    width: 400px;
    font-size: 15px;
}

#contact-addr h1 {
    font-size: 23px;
    font-weight: bold;
}

#contact-addr > div {
    width: 180px;
    margin-right: 15px;
    font-size: 14px;
}

#contact-addr h2 {
    font-size: 14px;
    margin-bottom: 0;
}

#contact-addr p {
    line-height: 1.3;
    margin: 0 0 20px;
}

#contact-addr > div > div {
    background: url(images/phone.png) 0 4px no-repeat;
    padding: 0 0 20px 20px;
}

#contact-addr > div > div strong {
    display: block;
    font-size: 14px;
    color: #033977;
}

#contact INPUT[type=text],
#contact SELECT,
#contact TEXTAREA {
    background-image:url("images/bckgrd_field.png");
    background-repeat:no-repeat;
    border:1px solid #cdcfd0;
    padding:4px 6px;
} 

#contact label{
color:#1c3989;
}
/************************
 * EOF - Contact page
 ***********************/
 
 
 
 
 
 
 
 
/***********************
 * BOF - Newsletter INFOBOX
 ***********************/
#ib_newsletter_name
, #ib_newsletter_email
, #ib_newsletter_submit{
  position:absolute;
  z-index:1;
  left:0px;
}

#ib_newsletter_name{
  top:7px;
}

#ib_newsletter_email{
  top:36px;
}

#ib_newsletter_submit{
  z-index:2;
  top:19px;
  left:205px;
}
/***********************
 * EOF - Newsletter INFOBOX
 ***********************/



A.link_button{
    background: none repeat scroll 0 #1C3989;
    border: 1px solid #1C3989;
    border-radius: 5px;
    color: #EFD434;
    cursor: pointer;
    padding: 5px 15px;
    white-space: nowrap;
    text-decoration:none;
    font-weight: 900;
    font-family: "Arial Black", Arial, sans-serif;
    font-size:13px;
}


.jFormTable TH{
  text-align:right;
}

.jFormTable SELECT{
  width:155px;
}

.jFormTable INPUT[ TYPE=TEXT ]{
  width:150px;
}


/** order_gv **/
TABLE#order_gv TD{
font-size: 11px;
font-family: verdana;
color: #333333;
text-decoration: none;
line-height: 15px;
}

TABLE#order_gv .Header{
  font-size:15px;
  font-weight:bold;
}

TABLE#order_gv TD.headerbg{
background: url(images/headerbg.jpg);
}

TABLE#order_gv P.SubHeader {
font-weight: bold;
font-size: 13px;
color: #19388a;
margin:0;
}

TABLE#order_gv INPUT[type="submit"] {
    font-size: 12px;
}
/** EOF order_gv **/
